<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.Reactive" Version="4.1.5" />
    <PackageReference Include="Woodvillage.Example" Version="0.1.0-B5" />
  </ItemGroup>

</Project>
